<template>
    <Footer class="w-full" >
    <div class=" grid grid-cols-5 mt-16 mb-10  px-24 container justify-center ">
        <div class="flex flex-col  p-1">
            <div class="flex flex-row">
                <i class="fa-solid fa-plane -rotate-45 text-blue-1 mt-1"></i>
                <h6 class="ml-2px text-gray-1 font-bold">my dream place</h6>
            </div>
            <p class="text-gray-2 text-xs ml-5">Your next goto companion for travel</p>
        </div>
        <div class="flex flex-col ">
            <h6 class="font-bold mb-2">Company</h6>
            <div class="flex flex-col text-gray-2 text-xs basis-1">
                 <p class="mb-1">About</p>
                 <p class="mb-1">Jobs</p>
                 <p class="mb-1">Newsroom</p>
                 <p class="mb-1">Advertising</p>
                 <p class="mb-1">Contact us</p>
            </div>
            
        </div>
        <div class="flex flex-col ">
            <h6 class="font-bold mb-2">Explore</h6>
            <div class="flex flex-col text-gray-2 text-xs basis-1">
                 <p class="mb-1">Australia</p>
                 <p class="mb-1">New Zealand</p>
                 <p class="mb-1">United States America (USA)</p>
                 <p class="mb-1">Greece</p>
                 <p class="mb-1">Maldives</p>
                 <p class="mb-1">Singapore</p>
                 <p class="mb-1 text-blue-1 cursor-pointer">See more</p>
            </div>
        </div>
        <div class="flex flex-col ">
            <h6 class="font-bold mb-2">Terms and Policies</h6>
            <div class="flex flex-col text-gray-2 text-xs basis-1">
                 <p class="mb-1">Privacy Policy</p>
                 <p class="mb-1">Terms of use</p>
                 <p class="mb-1">Acessibility</p>
                 <p class="mb-1">Reward system policy</p>
            </div>
        </div>
        <div class="flex flex-col ">
            <h6 class="font-bold mb-2">Help</h6>
            <div class="flex flex-col text-gray-2 text-xs basis-1">
                 <p class="mb-1">Support</p>
                 <p class="mb-1">Cancel your bookings</p>
                 <p class="mb-1">Use Coupon</p>
                 <p class="mb-1">Refund Policies</p>
                 <p class="mb-1">International Travel Documents</p>
            </div>
        </div>
        
</div>
<div class="flex flex-row-reverse bg-gray-3  ">
    <p class="mr-40">my Dream Place 2022</p>
    <i class="fa-regular fa-copyright p-1"></i>

</div>
</Footer>
</template>
<script>
export default {
    name:"AppFooter"
}
</script>
<style>

</style>